ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
schleich / ÜRÜN DOSYASI
schleich ADSL Modem-Router MD-4100
schleich 14357 Oyuncak Figür Kablolu Yönlendirici
SKU: 14357
schleich 14357. Tavsiye edilen yaş (min): 3 Yıl, Ürün rengi: Beyaz, Malzeme: Plastik
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
schleich 14357 Oyuncak Figür Kablolu Yönlendirici
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Onerilen Cinsiyet
Uyumluluk
PC
Parca Sayısı
Desteklenen Ses Efektleri
Hayir
Batarya Gerekli
Hayir
Fiber Kanal Protokolleri
RFC 1483(Routed IP over ATM / Ethernet over ATM),
RFC 2364(PPP over ATM (PPPoA)),
RFC 2516(PPP over Ethernet (PPPoE)).
Maks Veri Transfer Hızı
0,1 Gbit/s
Adsl
Evet
G/Ç Bağlantı Noktası
4x 10/100Mb
Isdn Bağlantılari Desteği
Hayir
Güç Gereksinimleri
220 - 240 V
Nakliye Unitesi
Hayir
Ticari Unite Türü
Brand
schleich
Category
Çocuk Oyuncak Şekilleri
Satışa Çıkış Tarihi
2016-01-01
Ürün Adi
14357
Gtin Ean Upc
4005086143579
Kategori
Çocuk Oyuncak Şekilleri
Kullanim Kilavuzu Dilleri Iso 639 Formati
Marka
schleich
Product Name
14357
Product Series
Satılan Pazarlar
CH, FR
Sisteme Eklenme Tarihi
2020-07-03
Üretim Tarihi
Ürün Kodu
14357
Cdm Ek Kullanim
Bina içi
Cdm Kitleler
Erken çocukluk, Çocuk
Cdm Sezonsal Ürünler
Kalıcı
Fatura Unitesi
Hayir
Hedef Kitle
3,4
Imalatcisi
Schleich
Siparis Unitesi
Hayir
Ürün Cesitliligi
Hayir
®